.tx-indexedsearch-res {
  margin-bottom: 30px;
}

.tx-indexedsearch-res a {
  color: #ca003a;
  text-decoration: none;
}

.tx-indexedsearch-browsebox {
  list-style: none;
  margin: 20px 0;
}

.tx-indexedsearch-browsebox li {
  display: inline-block;
}

.tx-indexedsearch-browsebox a {
  display: inline-block;
  margin-right: 20px;
}
.tx-indexedsearch-form {
  position: relative;
  margin-bottom: 30px;
}